Subject: System Issue
From: Romesh Singh <[email-masked]>
To: Jitendra Sharma <[email-masked]>
Cc: ramananda <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 11 Aug 2016 06:27:25 +0530 (IST)

Hello Jitendra 

Yesterday, I was unable to put player note as my Back office was not working, while it was working fine for Gaurav and Prem. Whenever we made any changes ( like email ID update, password reset,etc), we need to "Wrap Up" which comes up automatically in the BO, and then we need to put player note for each and every chats. Gaurav and Prem put notes for my chats however they were unable to "Wrap Up" as the changes were made from my backoffice. So, I logged in from another system after my shift has finished and "wrap up" all the changes I've made. 

We have also informed you already since you back from holiday, even Pritish sir has also sent you an email for the same issue. This system is very very slow, it takes ages to open an account in the BO and unable to response timely on chat. Yesterday, Senior also asked me on Internal if I was facing connection issue as I kept the player for long time, then senior checked and helped me as I answered BO was not working. Most of the time, we need to take help from other agents for checking customer's security question, reset login details, etc. which is very inconvenienced to us. Therefore, we request you kindly check the system and fix it as soon as possible. 

Thanks and Regards 
Romesh